## develsh 1.14+0m6

=== Makefile ===
# Makefile for "developer shell"

I_BINDIR= $(INSTALL_ROOT)/bin

all: develsh

develsh:
	sh develsh.c

install: develsh
	test -d $(I_BINDIR) || mkdir $(I_BINDIR)
	cp develsh $(I_BINDIR)
	cp develsh $(I_BINDIR)/devel-sh

clean:
	rm -f develsh

distclean:
	./debian/rules clean
