=== debian/changelog ===
develsh (1.14+0m6) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 1.14+0m6

 -- BIFH Bot <sysint@maemo.research.nokia.com>  Mon, 11 Jul 2011 09:27:30 +0300

develsh (1.14) unstable; urgency=low

  * Fixes: NB#271649 -- change the maintainer field.

 -- Nokia <I_EXT_HARMATTAN_DEVELOPERS@nokia.com>  Mon, 11 Jul 2011 09:27:29 +0300

develsh (1.13-11) unstable; urgency=low

  * Now installs devel-sh in addition to develsh ...
	
 -- Mad Developer <madde-support@nixu.com>  Thu, 02 Jun 2011 12:07:07 +0300

develsh (1.13) unstable; urgency=low

  * Fixes: NB#253767 -- develsh package with suitable manifest file.
	
  * Added 'gnupg' to build-depends.

 -- Mad Developer <madde-support@nixu.com>  Mon, 16 May 2011 12:48:59 +0300

develsh (1.12) unstable; urgency=low

  * Fixes: NB#253767 -- develsh package with suitable manifest file.
	
  * Changed /usr/bin/develsh to /bin/develsh in _aegis manifest file.

 -- Mad Developer <madde-support@nixu.com>  Fri, 13 May 2011 16:01:23 +0300

develsh (1.11) unstable; urgency=low

  * Package rename.

 -- Mad Developer <madde-support@nixu.com>  Thu, 12 May 2011 12:23:31 +0300

devel-shell (1.11) unstable; urgency=low

  * Initial release.

 -- Mad Developer <madde-support@nixu.com>  Tue, 10 May 2011 10:54:05 +0300
