=== debian/control ===
Source: develsh
Section: user/hidden
Priority: extra
Maintainer: Nokia <I_EXT_HARMATTAN_DEVELOPERS@nokia.com>
Build-Depends: debhelper (>= 5), gnupg
Standards-Version: 3.7.3

Package: develsh
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: developer shell wrapper, for capabilities.
